.logo {
    background: url('../images/logo1.jpg') 0 10px no-repeat;
    text-indent: -999em;
    width: 400px;
    height: 100px;
}
.header-r {
    display: block;
    position: absolute;
    right: 0;
    top: 20px;
    width: 420px;
}
.nav {
    background: #04479f;
    height: 34px;
    min-width: 1200px;
}
.nav .nav-item {
    font-size: 16px;
    color: #fff;
    width: 130px;
    text-align: center;
    float: left;
    line-height: 34px;
    display: block;
    cursor: pointer;
    transition: all 0.2s;
    position: relative;
    font-weight: bold;
    font-family: "SimSun" !important;
}
.nav .nav-item.cur, .nav .nav-item:hover {
    background: #fff;
    color: #04479f;
}
.nav .nav-item:hover {
    background: #fefefe;
}
.nav .nav-item .nav-subBox {
    overflow: hidden;
    /*background: #333;*/
    background: rgba(0,0,0,0.5);
    transition: max-height 0.2s;
    max-height: 0px;
    position: absolute;
    left: 0;
    top: 34px;
    width: 100%;
    z-index: 2;
}
.nav .nav-item:hover .nav-subBox {
    height: auto;
    max-height: 500px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
}
.nav .nav-item .nav-sub {
    display: block;
    color: #ddd;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    margin: 0 10px;
    box-sizing: border-box;
    font-family: "SimSun" !important;
}
.nav .nav-item .nav-sub:last-child {
    border-bottom: 0;
}
.nav .nav-item .nav-sub:hover {
    color: #ec7725;
}
.shadow2 {
    /*box-shadow:0 5px 9px rgba(0, 0, 0, 0.8);*/
    display: block;
    width: 100%;
    height: 0px;
    background: #f1f1f1;
    margin: 10px 0;
}
.footer {
    background: #333;
    color: #8b919d;
    text-align: center;
    padding: 15px 0;
    min-width: 1200px;
}
.banner {
    position: relative;
}
    /*.banner .swiper-container {*/
        /*height: 670px;*/
    /*}*/

@media screen and (max-width: 1200px) {
    .banner .swiper-container, .banner .swiper-slide {
        width: 1200px !important;
    }
    .banner .swiper-container {
        height: 400px;
    }
}
.banner .swiper-slide img {
    display: block;
    height: auto;
    width: 100%;
    min-width: 1200px;
}
.banner .tt {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 5px 10px;
    box-sizing: border-box;
    line-height: 24px;
    background: rgba( 0, 0, 0, 0.5);
    color: #fff;
    text-align: left;
}
.banner .swiper-pagination {
    text-align: right;
    left: 50% !important;
    margin-left: -600px;
    width: 1200px !important;
}
.firendLink {
    min-height: 30px;
    margin: 20px auto 40px;
    padding-top: 10px;

    /*border-top: 1px solid #ddd;*/
}
.firendLink .tt {
    color: #000333;
    font-size: 20px;
    float: left;
    margin-right: 10px;
}

.col-1 {
    width: 50%;
    box-sizing: border-box;
}
.tt2 {
    border-bottom: solid 1px #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
}
.tt2 span {
    /*color: #2b2b2b;*/
    /*border-bottom: 3px solid #2B2B2B;*/
    font-size: 16px;
    line-height: 32px;
    display: inline-block;
    padding: 0 8px;
    border-bottom: 3px solid #F7AB00;
    font-weight: bold;
    color: #D9400E;
}
.img-slider {
    position: relative;
    height: 186px;
}
.img-slider .img-box {
    border: solid 1px #ddd;
    overflow: hidden;
    width: 224px;
    height: 162px;
    box-sizing: border-box;
}
.img-slider img {
    transition: all 0.5s;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}
.img-slider .item {
    display: block;
}
.img-slider img:hover {
    transform: scale(1.2,1.2);
}
.img-slider .tt {
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.img-slider .b1, .img-slider .b2 {
    background: url("../images/lnkbg.png") no-repeat scroll -21px -2px;
    height: 61px;
    left: 0;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    width: 20px;
}
.img-slider .b1:hover {
    background-position: 0 -2px;
}
.img-slider .b2 {
    background-position: -63px -2px;
    left: auto;
    right: 0;
}
.img-slider .b2:hover {
    background-position: -43px -2px;
}
.btn-more {
    float: right;
    line-height: 32px;
    color: #777;
    font-size: 12px;
}
.link-more {
    line-height: 32px;
    color: #04479f;
    font-size: 14px;
}
.tab_news {
    /*width: 800px;*/
    box-sizing: border-box;
}
.col-2-1 {
    width: 50%;
    display: block;
    box-sizing: border-box;
    background: #fff;
    padding-right: 20px;
    height: 389px;
}
.col-2-1.fr {
    padding-left: 30px;
}
.col-2-1.fl {
    padding-right: 30px;
}
.col-2-2 {
    width: 50%;
}
.col-3 {
    width: 35%;
    box-sizing: border-box;
    padding-right: 40px;
}
.col-3-right {
    width: 30%;
    box-sizing: border-box;
}
.banner-slider {
    height: 388px;
    overflow: hidden;
    /*margin-top: 10px;*/
    border: solid 1px #ddd;
}
.banner-slider .swiper-container {
    height: 388px;
}
.banner-slider img {
    width: 100%;
    height: 100%;
}
.banner-slider .tt {
    position: absolute;
    bottom: 0;
    background: rgba( 0, 0, 0, 0.5);
    padding: 0px 10px;
    line-height: 32px;
    display: block;
    width: 100%;
    color: #fff;
    font-size: 14px;
}
.banner-slider .swiper-pagination {
    text-align: right;
}
.tab_news .tt2 a.item-tt {
    color: #04479f;
    font-size: 16px;
    line-height: 32px;
    display: inline-block;
    padding: 0 8px 3px;
    font-weight: bold;
}
.tab_news .tt2 a.cur {
    /*background: #1879f7;*/
    border-bottom: 3px solid #F7AB00;
    font-weight: bold;
    color: #D9400E;
}
.txt {
    color: #555;
    line-height: 26px;
}
.news-list.dot li {
    position: relative;
    padding-left: 10px;
}
.news-list.dot li:before {
    content: '';
    background: url('../images/dot.jpg') 0 0 no-repeat;
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    top: 14px;
    width: 4px;
}
.news-list a {
    color: #555;
    line-height: 28px;
    display: block;
    font-size: 15px;
    margin: 5px 0;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-list .time {
    font-size: 13px;
    color: #666;
    position: absolute;
    right: 0;
}
.news-list a:hover, .news-list a:hover i {
    color: #04479f;
}
.img-full {
    display: block;
    margin: 10px 0;
}
.img-full img {
    width: 100%;
    height: 90px;
}
.col-1 .tab_news {
    width: 100%;
}
.bookBox {
    border: 1px solid #ddd;
    padding: 10px;
}
.bookBox img {
    width: 160px;
    height: 214px;
    border: 1px #ddd solid;
    float: left;
    margin-right: 10px;
}
.bookBox .txt {
    width: 145px;
    float: left;
    margin-left: 25px;
    margin-top: 10px;
}
.bookBox h4 {
    font-size: 18px;
    font-weight: bold;
}
.bookBox .info {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
}
.bookBox .time {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    margin-bottom: 10px;
}
.bookBox .notice {
    font-size: 14px;
    line-height: 24px;
    color: #888;
}
.bookBox .btn {
    background-color: #006db8;
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 30px;
    margin-top: 12px;
    text-align: center;
    width: 80%;
    padding: 4px 10px;
    border-radius: 4px;
}
.bookBox .btn:hover {
    opacity: 0.8;
}
.bookList .bookBox {
    width: 380px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.bookList .bookBox:nth-child(2n) {
    margin-right: 0;
}
.topbanner {
    background: #F5F5F5;
    padding: 20px 0;
}
.link-oa {
    position: absolute;
    top: 40px;
    right: 0;
    background: #f7ab00;
    padding: 5px 8px;
    display: block;
    color: #fff;
    border-radius: 6px;
}
.link-oa:hover {
    color: #fff;
    opacity: 0.8;
}
.left-1 {
    width: 270px;
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
}
.right-1 {
    width: 870px;
    float: right;
    margin-top: 30px;
    margin-bottom: 30px;
}
.bread {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.bread a, .bread i {
    color: #999999;
    line-height: 24px;
    font-size: 14px;
}
.bread i {
    font-family: "SimSun";
}
.nav-left {
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    background: #f3f3f3;
}
.nav-left .menu-tt {
    background: #fff;
    color: #000;
    font-size: 16px;
    line-height: 48px;
    text-align: center;
    border-top: solid 3px #f7ab00;
}
.menu-tt2 {
    padding: 5px 10px;
    background: #f7ab00;
    font-size: 14px;
    color: #666;
}
.menu-list a {
    display: block;
    line-height: 24px;
    color: #555;
    text-align: center;
    border-bottom: solid 1px #ddd;
    padding: 10px 0;
}
.menu-list a:hover {
    color: #04479f;
}
.menu-list a.cur {
    color: #04479f;
    background: url('../images/icon-right.png') 200px center no-repeat;
    background-size: 7px 13px;
}
.menu-list p {
    padding: 3px 15px;
    font-size: 14px;
    color: #555;
}
.article {
    text-align: center;
}
.article-info{
    color: #666;
    border-bottom: 1px dashed #ddd;
    padding: 10px 0;
    margin-bottom: 20px;
}
.article-info b{
    margin-left: 10px;
    font-weight: normal;
}
.article .tt {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    color: #000;
    line-height: 26px;
}
.article .time {
    font-size: 12px;
    color: #666;
    text-align: right;
    display: block;
}
.article p {
    font-size: 14px;
    color: #555;
    line-height: 24px;
    text-indent: 2em;
    text-align: justify;
}
.article img {
    max-width: 100%;
}
.article p img {
    text-indent: -2em;
    margin: 10px auto;
    display: block;
}
.article-next{
    color: #555;
    font-size: 14px;
    line-height: 26px;
    text-align: left;
}
.fixed-bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
}
.table-news {
    width: 870px;
    vertical-align: middle;
    color: #333;
}
.table-news td {
    width: 870px;
    display: block;
}
.table-news a {
    color: #555;
    display: block;
    font-size: 15px;
    line-height: 28px;
    margin: 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 87%;
    position: relative;
    padding-left: 10px;
    padding-right: 100px;
}
.table-news a:before {
    content: '';
    background: url('../images/dot.jpg') 0 0 no-repeat;
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    top: 14px;
    width: 4px;
}
.table-news a .time {
    color: #666;
    font-size: 13px;
    position: absolute;
    right: 0;
}
.table-news a:hover, .table-news a:hover .time {
    color: #04479f;
}
.table-normal {
    width: 100%;
    vertical-align: middle;
    text-align: center;
    color: #333;
}
.table-normal input[type=text] {
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #ddd;
    vertical-align: middle;
    text-indent: 5px;
    transition: all 0.3s ease 0s;
    margin-right: 10px;
}
.table-normal select {
    height: 28px;
    line-height: 28px;
    font-size: 14px;
}
.table-normal textarea {
    width: 70%;
    resize: none;
    border: 1px solid #ddd;
    font-size: 13px;
    padding: 5px;
}
.table-normal input[type=text]:focus, .table-normal textarea:focus {
    border: 1px solid #418DB8;
}
.table-normal th {
    text-align: right;
    font-weight: normal;
}
.table-normal td {
    text-align: left;
    height: 38px;
}
.btn-1 {
    display: inline-block;
    padding: 5px 15px;
    color: #fff;
    background: #006db8;
    margin-top: 30px;
}
.select-box{
    border: solid 1px #aaa;
    color: #333;
    font-size: 16px;
    line-height: 35px;
    width: 250px;
    margin-left: 25px;
    text-align: center;
    float: left;
    height: 35px;
    cursor: pointer;
    position: relative;

}
.unitBox{
    position: absolute;
    top: 35px;
    left: -1px;
    z-index: 11;
    background: #fff;
    text-align: center;
    width: 250px;
    max-height: 0;
    overflow: hidden;
    transition: all 0.2s;
    border:solid 1px #aaa;
    border-top: 0;
    overflow-y: auto;
}
.unitBox a{
    display: block;
    line-height: 28px;
    width: 100%;
}
.select-box:hover .unitBox{
    max-height: 130px;

}
